Ubuntu

Activity log for bug #749653

Date Who What changed Old value New value Message
2011-04-03 19:42:13 Alan Bell bug added bug
2011-04-06 22:21:22 Mackenzie Morgan ubiquity (Ubuntu): assignee Mackenzie Morgan (maco.m)
2011-04-06 22:21:26 Mackenzie Morgan ubiquity (Ubuntu): importance Undecided High
2011-04-07 05:52:06 Mackenzie Morgan ubiquity (Ubuntu): status New In Progress
2011-04-14 20:51:54 Mackenzie Morgan branch linked lp:~maco.m/ubiquity/bug749653
2011-04-15 15:54:12 Launchpad Janitor branch linked lp:ubiquity
2011-04-15 16:29:17 Evan Dandrea ubiquity (Ubuntu): status In Progress Fix Committed
2011-04-19 11:22:57 Launchpad Janitor ubiquity (Ubuntu): status Fix Committed Fix Released
2011-10-26 10:10:28 Launchpad Janitor branch linked lp:ubuntu/ubiquity